/* ========================================== */
/* Typography - font-sizing. Do not adjust. */
/* ========================================== */

html, body, li, table {
		margin: 0; padding: 0;
		font-family: Helvetica, Calibri, Arial, sans-serif;
		font-size: 13pt; voice-family: "\"}\""; voice-family: inherit; font-size: 11pt; text-align: left;
}

/* ========================================== */
/* Body definitions. 
   'color' defines text colour of page. 
   'background-color' defines background 
   colour. */
/* ========================================== */

body {
		color: #000;
		background-color: #cfc9c1;
		margin: 0;
		padding: 0px;
		text-align: left;
		min-width: 600px;
}
#whitetable{
		color: #000;
		background-color: #f9f5e4;
		margin: 0;
		padding: 0px;
		text-align: left;
		min-width: 600px;
		padding: 0 0 0 20px;
}
#whitetable_black {
		align: center;
		color: #000;
		background-color: #f9f7f0;
		margin: 0;
		padding: 0px;
		text-align: left;
		font-size: 120%;
		border: 1px solid #000;
}

#whitetable_black li{
		type: disc;
		font-size: 10pt; 
		text-align: left;
	
}
table#main {
		align: center;
		width: 1004px;
		background-color: #000;
		color: #faeaba;
	
}
#pad{
	padding: 0 20px 0 0;
	}
#footer {
		color: #000;
		background-color: #e6d9bf;
		margin: 0px;
		padding: 0px;
		text-align: left;
		font-size: 80%;
}
#imagepadding {
		
		margin: 0px;
		padding: 0px 10px 0px 10px;
		
}
#toppadding {
		
		padding: 20px 0px 0px 0px;
		
}
#container {
	margin:0 auto;
	width: 600px;
	align: center;
}


/* ========================================== */
/* Typography - links. 
   Attributes can be 
   changed in these rules, but do not adjust 
   the order in which these four elements are 
   written. */
/* ========================================== */

a:link {
		color: #908276;
		text-decoration: underline;
		font-weight: 600;
}

a:visited {
		color: #908276;
		text-decoration: underline;
		font-weight: 600;
}

a:hover {
		color:#AD821C;
		text-decoration: underline;
		font-weight: 600;
}

a:active {
		color:#908276;
		text-decoration: underline;
		font-weight: 600;
}

/* ========================================== */
/* Typography - other elements. 
   Defines the 
   the size of header tags relative to the
   standard text size, and gives options to 
   hide and justify text. */
/* ========================================== */

h1 {
		font-size:120%;
		margin: 0 0 8px 0;
		padding: 5px 0 0 0px;
		color: #b3542a;
}

h2 {
		font-size:110%;
		margin: 0 0 8px 0;
		padding: 10px;
}

h3 {
		font-size:90%;
		margin: 0 0 8px 0;
		padding: 0;
}
p {
		font-size:90%;
		margin: 0 0 8px 0;
		padding: 5px 0 0 0px;
	
}
.bullet {
		font-size:90%;
		margin: 0 0 8px 0;
		padding: 5px 0 0 0px;
	
}

.light_text_pink {
		font-size:70%;
		margin: 0 0 8px 0;
		padding: 5px 0 0 0px;
		color: #aa934b;
		align: left; 
		border-top: 1px dashed #cbc58d;
		background-color: #faf3dc;	
}
.light_text {
		font-size:70%;
		margin: 0 0 8px 0;
		padding: 5px 0 0 0px;
		color: #aa934b;
		align: left; 
		border-top: 1px dashed #cbc58d;
}

.hide {
		position: absolute;
		left: 0px;
		top: -500px;
		width: 1px;
		height: 1px;
		overflow: hidden;
		/* This CSS class is used to hide the 'Skip navigation' link at 
		the top of each page from standard browsers, whilst leaving it 
		available to screen readers and other devices. */
}

.justify {
		text-align: justify;
		/* This class can be applied to paragraphs or other text 
		elements, in order to justify the text across the width of the 
		paragraph, section or page. */
}

pre {
		font-family: "Courier New", Courier, mono;
		/* Formatting for the HTML <pre> tag, which interprets and 
		displays code literally (with all spaces, gaps, tabs, etc.). 
		If you will not need to display text literally in your site,
		you should delete this declaration. */
}

/* ========================================== */
/* Navigation elements. Defines the formatting
   of the main navigation bar. Attributes for 
   colour and margins can be changed in these 
   rules. */
/* ========================================== */
#pagetop {
		width: 100%;
		background-color: #e6d9bf;		
}

#thicktabs{
	margin: 0;
	padding: 0;
	float: left;
	font: 2px Tahoma;
	width: 100%;
	background-image: url("../images/nav/bg_nav.gif");

}

#thicktabs li{
display: inline;

}

#thicktabs li a{
float: left;
color: #968d85;
padding: 8px 6px 11px 6px; /*padding of tabs*/
text-decoration: none;
border-top: 1px solid #9e9180; /*top border style*/

}

#thicktabs li a#leftmostitem{ /*Extra CSS for left most menu item*/
border-left: 1px solid #9e9180; /*left border style*/
}

#thicktabs li a#rightmostitem{ /*Extra CSS for right most menu item*/
border-right: 1px solid #9e9180; /*right border style*/
background-position: top left; /*Position background image to the left instead of default right, to hide indented underline for this link*/
}


#thicktabs li a:hover{
color: #ffffff;
background-image: url("../images/nav/bg_nav.gif"); /*background image swap on hover*/
}

#navbgd {
		width: 90%;
		
}
/* ========================================== */
/* Table id attributes. Defines the 
   appearance of various specific page areas. */
/* ========================================== */

#top {
		border-bottom: 1px solid #606eab;
		border-top: 1px solid #606eab;
		border-left: 1px solid #606eab;
		border-right: 1px solid #606eab;
		height: 119px;
		background: #e6d9bf url("../images/banner.jpg") left top no-repeat;
		width: 100%;
	
}


#logo {
		margin: 20px 0 15px 0px;
		color: #e6d9bf;
}
#logo a{
color: #e6d9bf;
text-align: left;
}
#logo p{
color: black;
}

#main {
		width: 100%;
		background-color: #e6d9bf;
		border-left: 2px solid #8a838b;
		border-right: 2px solid #8a838b;
		border-top: 2px solid #8a838b;
		border-bottom: 2px solid #8a838b;
}


#content {
		background-color: #E4ECF8;
		width: auto;
		padding: 5px 10px 5px 10px;
		vertical-align: top;
}
#sendeail {
		text-align: center;
}
.bordertable1 {
		border-left: 2px solid #8a838b;
		border-right: 2px solid #8a838b;
		border-top: 2px solid #8a838b;
		border-bottom: 2px solid #8a838b;
}
.border {
		border-left: 1px solid #908276;
		border-right: 1px solid #908276;
		border-top: 1px solid #908276;
}

.bordertop {
		border-top: 1px solid ##908276;
}

.border_notop {
		border-bottom: 1px solid #fff;
}
#content p, #content li, #content dl {
		line-height: 160%;
		width: 100%;
		margin-bottom: 0;
		text-align: left;
		
}


#content table tr td, #content th {
		padding-bottom: 5px;
		padding-top: 5px;
}
.center {
		padding: 5px 10px 5px 10px;
		text-align: centre;
		}
#base {
		width: 100%;
		background-color: #D3DCE8;
		border-top: 2px solid #323957;
		border-bottom: 2px solid #323957;
}

#base td {
		padding: 0px;
}
#logo {
		width: 100%;
		padding: 0px 0px 0px 100px;
		text-align: center;
}

.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding: 18px 0 0 0;
    }

#contacttable {
		border-bottom: 2px solid #e6d9bf;
		border-top: 2px solid #e6d9bf;
		border-left: 2px solid #e6d9bf;
		border-right: 2px solid #e6d9bf;
			align: center;
}

/* ========================================== */
/* Other rules. General formatting for other
   page elements. */
/* ========================================== */

form {
		margin: 0;
		padding: 0;
}

td, tr, th, table {
		vertical-align: top;
		padding: 0;
}

th {
		text-align: left;
}

img {
		border: 0;
}
.textfield{
		background-color: #efeee6;
		border: 1px solid #9e9180;
}
#nav {

	background: #999999;

	border-bottom: 1px solid #000066;

	border-top: 1px solid #000066;

	padding: 3px 0px 3px 0px;

}

#nav a:hover {

	background: url(images/menu_active.gif);

}



#nav a {

	font: 12px Arial, Helvetica, sans-serif;

	text-transform: capitalize;

	color: #FFFFFF;

	padding: 3px 1em;

	text-align: center;

	border-right: 1px solid #FFFFFF;

	text-decoration: none;

	letter-spacing: 2px;

}
#nav .active {

	color: #000066;

}